.booking-section {
  display: flex;
  justify-content: center;
  padding: 40px 20px;
  background-color: #fff;
}

.iframe-wrapper {
  width: 100%;
  max-width: 1200px;
  height: 90vh; 
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}

.iframe-wrapper iframe {
  width: 100%;
  height: 100%;
  border: none;
}

@media (max-width: 768px) {
  .booking-section {
    padding: 20px 10px;
  }

  .iframe-wrapper {
    height: 80vh; 
    border-radius: 6px;
  }
  .wsmobileheader.cntr-menu {
    height: 70px !important;
  }
      .price-name p, .price-number p {
        font-size: 18px;
    }
    .detail-price {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    .price-name {
        white-space: normal; /* Cho phép văn bản xuống dòng */
        padding-right: 10px; /* Thêm khoảng cách với dấu chấm */
        flex-grow: 1; /* Cho phép phần tử này co giãn */
    }

    .price-dots {
       display: none; /* Ẩn các dấu chấm */
    }

    .price-number {
    white-space: nowrap; /* Giữ giá trên một dòng */
    padding-left: 10px; /* Thêm khoảng cách với dấu chấm */
    width: auto; /* Ghi đè width: 1% */
    display: block; /* Ghi đè display: table-cell */
}
}
/* @media (min-width: 390px) and (max-width: 413.98px) { */
      .wsmobileheader.cntr-menu .smllogo {
        margin-top: 10px;
    }
/* } */
.map-right iframe {
  width: 100%;
  height: 100%;
  border: 0;
}
.wscenterlogo img {
  max-width: 75px !important;
  max-height: 75px !important;
}
.tra-menu .wsmainfull {
  padding-top: 10px ;
  padding-bottom: 10px ;
}
 .page-hero-section {
  margin-top: 100px !important;
 }

 .pricing-section .col-lg-6{
  margin-bottom: 15px;
 }


